=== debian/control ===
Source: jolicloud-webapp-twitterfall
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-twitterfall
Provides: prism-webapp-twitterfall
Replaces: prism-webapp-twitterfall (<= 1.0)
Conflicts: prism-webapp-twitterfall (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://twitterfall.com/
Description: Jolicloud web application for Twitterfall
 The Twitterfall web site running in a simple Jolicloud window.

Package: prism-webapp-twitterfall
Architecture: all
Depends: jolicloud-webapp-twitterfall
Description: Transitional package for jolicloud-webapp-twitterfall
 This is a transitional package for jolicloud-webapp-twitterfall, and can safely
 be removed after the installation is complete.
